@media (min-width: 1025px) {
  #signupbox {
    min-width: 600px;
  }
  #mobile_menu {
    display: none;
  }
  .container {
    width: 1100px;
    padding: 0px;
    padding-top: 10px;
  }
  .col-20 {
    width: 20%;
  }
  .col-80 {
    width: 80%;
  }
  .col-top-1 {
    width: 10%;
  }
  .col-top-2 {
    width: 90%;
  }
  nav.nav {
    z-index: 60;
    float: left;
    width: 100%;
  }
  nav.nav .navbar-collapse {
    padding: 0;
  }
  nav.nav .navbar-nav > li.dropdown:hover > .dropdown-menu {
    display: block;
  }
  nav.nav .navbar-brand {
    height: auto;
    padding: 5px;
    display: none;
  }
  nav.nav .navbar-nav {
    width: 100%;
    text-align: center;
  }

  nav.nav .navbar-nav > li {
    margin: 0;
    position: relative;
    display: inline-block;
  }
  nav.nav .navbar-nav > li > a {
    font-size: 15px;
    padding: 0px 16px;
    line-height: 42px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    position: relative;
  }
  nav.nav .navbar-nav > li.active:before {
    content: "";
    position: absolute;
    height: 4px;
    top: -4px;
    background: #f80c0c;
    left: 0;
    width: 100%;
  }
  nav.nav .navbar-nav > li.active > a:before {
    content: "";
    position: absolute;
    top: -4px;
    left: -4px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 4px 4px;
    border-color: transparent transparent #c30404 transparent;
  }
  nav.nav .navbar-nav > li.active > a:after {
    content: "";
    position: absolute;
    top: -4px;
    right: -4px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 0 4px;
    border-color: transparent transparent transparent #c30404;
  }
  nav.nav .navbar-nav > li > a:hover {
    color: #f58220;
  }
  nav.nav .open > a,
  nav.nav .open > a:focus,
  nav.nav .open > a:hover,
  nav.nav .navbar-nav > li > a:focus,
  nav.nav .navbar-nav > li.active > a,
  nav.nav .navbar-nav > li:hover > a {
    color: #fff;
    background: #f80c0c;
  }

  nav.nav .dropdown-menu {
    padding: 0;
    border: none;
    min-width: 240px;
    border-radius: 0;
    z-index: 9999;
    background: #222;
  }
  nav.nav .dropdown-menu li a {
    color: #fff;
    padding: 10px 15px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
  }
  nav.nav .dropdown-menu .active > a,
  nav.nav .dropdown-menu li > a:focus,
  nav.nav .dropdown-menu li > a:hover {
    color: #fff;
    filter: none;
    background: #444;
    padding-left: 20px;
  }
  /*nav.nav ul.nav > li > a:after{ transition: 0.3s all;
		left: 0;content: ''; position: absolute; bottom: 0; width: 0; height: 4px; background: #cb0606; z-index: 9;
	}*/

  .dropdown-submenu {
    position: relative;
  }
  .dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: 0px;
  }

  .dropdown-submenu:hover > .dropdown-menu {
    display: block;
  }
  .dropdown > a:after {
    content: "";
  }
  .btn-dropdown {
    display: none;
  }
}

@media (max-width: 1200px) and (min-width: 1020px) {
  nav.nav ul.navbar-nav {
    text-align: center;
    width: 100%;
  }
  nav.nav ul.navbar-nav > li {
    float: none;
    display: inline-block;
  }
  nav.nav .navbar-nav > li > a {
    padding: 0px 14px;
    line-height: 48px;
    color: #fff;
  }
  nav.nav .navbar-nav > li > i {
    display: none;
  }
  .mid-header .content_header .header-right .header-acount .heading-cart {
    width: 90px;
  }
  .text-giohang {
    display: none;
  }
}

@media (max-width: 1023px) {
  .lang a {
    display: inline-block;
    margin-bottom: 5px;
  }
  .search-d7 {
    display: none;
  }
  .logo-left img {
    max-width: 100%;
  }
  .top-right {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  nav#aff_menu:before {
    content: "";
    width: 0;
  }
  nav#aff_menu:after {
    content: "";
    width: 0;
  }
  .banner-top {
    padding: 5px 10px;
  }
  .hl-dp .hotline span {
    font-size: 12px;
  }
  .hl-dp .hotline {
    display: block;
  }
  .hl-dp {
    text-align: right;
  }
  .slide.mb10 {
    margin-top: 10px;
  }
  .top_header {
    padding: 0px;
  }
  .list-inline {
    margin-bottom: 0px;
    margin-top: 10px;
  }
  .list-inline > li:last-child {
    padding-right: 0px;
  }
  body {
    background: #fff;
  }
  .container {
    padding: 0;
  }
  nav.nav {
    background: #ae7215;
    float: left;
    width: 100%;
  }
  nav.nav .navbar-header {
    float: none;
  }
  nav.nav .navbar-toggle {
    display: block;
  }
  nav.nav .navbar-collapse.collapse {
    display: none !important;
  }
  nav.nav .navbar-collapse.collapse.in {
    display: block !important;
    overflow-y: auto !important;
  }
  nav.nav .navbar-nav {
    margin: 2px 0;
    float: none !important;
  }
  nav.nav .navbar-nav > li {
    float: none;
  }
  nav.nav .navbar-nav .open .dropdown-menu {
    border: 0;
    float: none;
    width: auto;
    margin-top: 0;
    position: static;
    box-shadow: none;
    background-color: transparent;
  }
  nav.nav .navbar-brand {
    height: auto;
    padding: 5px 15px;
    line-height: 25px;
    font-size: 18px;
    color: #fff;
  }
  nav.nav .navbar-toggle {
    margin: 3px;
    margin-right: 8px;
    padding: 0;
    width: 40px;
    height: 35px;
    border-radius: 0;
    font-size: 20px;
    color: #f5f5f5;
  }
  nav.nav .dropdown-submenu > .dropdown-menu {
    display: block;
    margin-left: 15px;
  }
  nav.nav .navbar-nav {
    margin: 0 -15px;
  }
  .btn-dropdown {
    position: absolute;
    z-index: 20;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    color: #f5f5f5;
    top: 5px;
    right: 15px;
    cursor: pointer;
    text-align: center;
    display: block;
  }
  .dropdown.open .btn-dropdown,
  .btn-dropdown:focus,
  .btn-dropdown:hover {
    color: #fff;
    border-color: #fff;
  }
  nav .navbar-nav > li > a {
    color: #fff;
  }
  .arrow_box:after,
  .arrow_box:before {
    left: 99%;
  }
  nav.nav .navbar-nav > li.open > a,
  nav.nav .navbar-nav > li > a:focus,
  nav.nav .navbar-nav > li:hover > a,
  nav.nav .navbar-nav > .active > a {
    color: #ccc;
    background: #333;
  }
  nav .dropdown-menu > li > a {
    color: #fff;
  }
  .dropdown-menu > li > a:hover {
    color: #fff;
    background: none;
  }
  .d7 {
    position: relative;
  }
  .d7 form {
    width: auto;
    display: block;
    margin-right: 0;
  }
  .d7 input {
    width: 100%;
    height: 38px;
    padding-left: 15px;
    border-radius: 4px;
    border: 1px solid #333;
    background: #f5f5f5;
    outline: none;
    transition: 0.3s linear;
    margin: 0px;
  }
  .d7 input:focus {
    width: 100%;
  }
  .page-title {
    margin-top: 10px;
  }
  .d7 button {
    font-size: 1.3em;
    width: 38px;
    height: 38px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
  }
  .d7 button:before {
    content: "\f002";
    font-family: FontAwesome;
    color: #324b4e;
  }
}
@media (max-width: 991px) {
  .sec-slogan {
    padding: 15px 10px;
  }
  .title-web {
    display: none;
  }
  .top-header {
    display: none;
  }
  .mid-header {
    display: block;
  }
  .text-hot {
    display: none;
  }
  .logo {
    margin-top: 0;
  }
  .close_menu img {
    max-height: 60px;
  }
  .close_menu {
    text-align: center;
  }
  .sidenav {
    width: 280px;
    height: 100%;
    position: fixed;
    z-index: 999999;
    top: 0px !important;
    background-color: #222;
    overflow-x: hidden;
    -webkit-box-shadow: 0px 2px 11px 1px rgba(168, 168, 168, 0.54);
    -moz-box-shadow: 0px 2px 11px 1px rgba(168, 168, 168, 0.54);
    box-shadow: 0px 2px 11px 1px rgba(168, 168, 168, 0.54);
    visibility: hidden;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    -webkit-transform: translateX(-280px);
    -ms-transform: translateX(-280px);
    -o-transform: translateX(-280px);
    transform: translateX(-280px);
  }
  .sidenav.open_sidebar_menu {
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .opacity_menu.open_opacity {
    content: " ";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0px !important;
    left: 0px;
    z-index: 999999;
  }
  .sidenav .top_menu_mobile {
    overflow: hidden;
    background: #fff;
    padding: 10px 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .sidenav .close_menu {
    display: block;
    height: 66px;
    background-repeat: no-repeat;
    background-position: center;
    width: 170px;
    background-size: contain;
  }
  .sidenav .content_memu_mb {
    display: block;
    float: left;
    width: 100%;
  }
  .sidenav .content_memu_mb .link_list_mobile .ct-mobile {
    border-bottom: solid 1px #fff;
    padding: 0;
    margin: 0;
  }
  .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 {
    border-top: solid 1px #fff;
    position: relative;
  }
  .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0:first-child {
    border-top: 0;
  }
  .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level_ico a {
    display: block;
    font-size: 14px;
    line-height: 36px;
    padding: 0px 15px;
    color: #fff;
    padding: 0px 15px 0px 25px;
  }
  .sidenav .content_memu_mb .link_list_mobile .ct-mobile li i {
    position: absolute;
    right: 5px;
    top: 0px;
    cursor: pointer;
    display: block;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-style: normal;
  }
  .sidenav .content_memu_mb .link_list_mobile .ct-mobile .level0 .level1 a {
    display: block;
    font-size: 14px;
    line-height: normal;
    margin: 10px 0;
    padding: 0px 35px 0px 35px;
    color: #fff;
  }
  .nav-mobile-button {
    top: 34px;
    width: 50px;
    left: 15px;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    z-index: 1000;
  }
  .header-main {
    padding: 0;
    position: relative;
    height: 80px;
    z-index: 1;
  }
  .menu-bar-h {
    position: absolute;
    top: 25px;
    left: 10px;
  }
  .logo {
    margin-bottom: 20px;
  }
  .right-fix {
    position: static !important;
    float: left;
    width: 100%;
  }
  .fix-toc > .btn-fix-toc {
    left: 10px;
  }
  .text-pages img {
    height: auto !important;
  }
  .logo-web img {
    max-width: 100px;
  }
  .title-main h3 {
    font-size: 18px;
  }
  .img-logo-footer {
    max-width: 150px;
  }
  .title-main h3:after,
  .title-main h3:before {
    width: 0;
  }
  .fraction-slider .fs_obj a.xem-ngay {
    display: none;
  }
  .text-why {
    padding-top: 3px;
    font-size: 13px;
  }
  .item-service h2.font20 {
    font-size: 16px;
  }
  .row5,
  .row10,
  .row {
    margin: 0px;
  }
  .bao-chinhsach .chinhsach-chung {
    margin-bottom: 10px;
  }
  .menu-top {
    position: static;
    text-align: center;
  }
  .title-top-product h4 {
    font-size: 13px;
  }
  .title-footer {
    margin-top: 20px;
  }
  .col-left {
    display: none;
  }
  header .hotline,
  header .search {
    position: relative;
    top: inherit;
    right: inherit;
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
  }
  header .logo {
    float: left;
    width: 100%;
    text-align: center;
  }
  header .logo img {
    max-height: 70px;
  }
  .designed {
    font-size: 13px;
    padding: 5px 0;
    text-align: center;
  }
  #mobile_menu {
    display: block;
  }
  #mobile_menu #menu {
    height: 0;
    overflow: hidden;
  }
  #aff_menu {
    display: none;
  }
  .dropdown-menu {
    display: block;
    position: static;
    float: inherit;
    background: inherit;
  }
  #mobile_menu .header {
    text-align: center;
    position: relative;
    height: 60px;
    margin-bottom: 2px;
    background: #f4f4f4;
    color: #fff;
    padding: 5px 10px;
    float: left;
    width: 100%;
  }
  #mobile_menu .header > a {
    padding-left: 10px;
    padding-top: 15px;
    color: #fff;
    position: absolute;
    left: 10px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
  }
  #mobile_menu .header > a span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #222;
    border-radius: 3px;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  }
  #mobile_menu .header > a span:first-child {
    transform-origin: 0% 0%;
  }
  #mobile_menu .header > a span:nth-child(3) {
    transform-origin: 12% 100%;
  }
  .mm-opened #mobile_menu .header > a span {
    transform: rotate(45deg) translate(-2px, -1px);
  }
  .mm-opened #mobile_menu .header > a span:nth-child(2) {
    transform: rotate(0deg) scale(0.2, 0.2);
    opacity: 0;
  }
  .mm-opened #mobile_menu .header > a span:nth-child(3) {
    transform: rotate(-45deg) translate(0, -1px);
  }
  #mobile_menu .header .search-mobile {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999;
    width: 100%;
    background: #32bb9d;
  }
  #mobile_menu .header form {
    position: relative;
    padding: 5px;
  }
  #mobile_menu .header form button {
    border: none;
    outline: none;
    position: absolute;
    top: 8px;
    right: 10px;
    background: transparent;
    color: #999;
  }
  #mobile_menu .header form input {
    height: 30px;
    font-size: 12px;
  }
  #mobile_menu .header .ic-search {
    font-size: 18px;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 16px;
    background: transparent;
    color: #222;
    border: none;
  }
}
@media (min-width: 992px) {
  #mobile_menu {
    display: none;
  }
}
@media (max-width: 767px) {
  .des-cate img {
    height: auto !important;
  }
  .img-house {
    display: none;
  }
}
@media (max-width: 480px) {
  .item-service {
    text-align: center;
  }
  .item-pro-dm .quote {
    font-size: 13px;
  }
  .item-website h3 {
    font-size: 9px;
  }
  .nut_right,
  .nut_left {
    width: 60px;
    height: 20px;
    line-height: 20px;
    font-size: 9px;
  }
}
@media (max-width: 350px) {
}
